Download

Prerequisite error!

Hey guys amazing community as UR seems so intriguing, unfortunately i do need assistance, I’m having an error while trying to download Ur 4.14 saying that there is a prerequisite error, i’ve agreed to everything and followed the “if there’s and error contact support” and the description they gave to fix but nothing is working! if anyone is experienced within this program can you please help me out via skype or teamviewer thanks so so much i greatly appreciate this!

A more detailed description and/or a screenshot would make it easier to help.

would you be able to help me over team viewer by any chance im losing hope, still been trying for 3 days!